﻿*
{
    font-size: 13px; /*font-family: Tahoma,Verdana,微软雅黑,新宋体;*/
}
body
{
    background: #D2E0F2;
}
.tableForm
{
    border-collapse: collapse;
    width:100%;
}
.tableForm th
{
	text-align: right;
	border-bottom: 1px dotted #ccc;
	padding: 5px;
    width:auto;
	font-size: 14px;
	font-family: "微软雅黑";
}
.tableForm td
{
    text-align: left;
    border-bottom: 1px dotted #ccc;
    padding: 5px;
}

.tableForm input
{
    width : 200px;
}
.tableForm textarea{
    width : 200px;
}


.tableFormBold
{
    float:left;
    border-collapse: collapse;
    font-weight:bold;
}
.tableFormBold th
{
    text-align: right;
    font-weight:bold;
}
.tableFormBold td
{
    font-size: 14px;
    text-align: left;
    font-weight:bold;
}



/*新增/修改用户时，是否管理员样式保持与easyui一致*/
    .radioSpan {
      position: relative;
      border: 1px solid #95B8E7;
      background-color: #fff;
      vertical-align: middle;
      display: inline-block;
      overflow: hidden;
      white-space: nowrap;
      margin: 0;
      padding: 0;
      -moz-border-radius: 5px 5px 5px 5px;
      -webkit-border-radius: 5px 5px 5px 5px;
      border-radius: 5px 5px 5px 5px;
      display:block;
    }

   
